Subject: Re: Alis in Yiddishland

From: "A.W.T." <[email-masked]>
Date: Tue, 26 Jun 2001 21:38:15 -0000

--- In lojban@y..., Edward Cherlin <edward.cherlin.sy.67@a...> wrote:
> Martin Jacobs recently requested information from the Mendele list on 
> Yiddish translations of Lewis Carroll. I have witnessed a performance of 
> Jabberwocky recited in Yiddish under the title "Yomervokhets", with 
> simultaneous translation into juggling, at the KlezmerMania show in 
> Berkeley CA. A quick search on Google for "yiddish jabberwocky" returns 96 
> hits, including Refoyl Finkel's Alis in Vunderland, Kapitel 1, Arof dem 
> krolik-lokh. It was published in Der Bavebter Yid, and is now available at 
> http://www.cs.uky.edu/~raphael/bavebter/numer.1.2/sholem.alis.html.
> 
> Mr. Jacobs might also be interested in the translation currently underway 
> into the artificial language Lojban. I can send him a copy when it is done. 
> See http://www.lojban.org for general information on Lojban. It was 
> designed to make mathematical logic speakable, so it is ideal for much of 
> Carroll. It is also conceivable that it could be applied to Talmudic 
> studies, although perhaps not likely.

I think Yiddish (Jiddisch) is a pretty appropriate "tool" for "Alice" because - despite being a "ridiculous" mediaeval Middle-
German dialect ;-) - it's been polished by intellectual use for logic (or nonsensical) reasoning. Just deplorable my deficiencies of 
reading the texts in Hebrew characters.
BTW, the romanization isn't a real transcription, but following the English pronunciation rules: It shouldn't be given as "Alis in 
Vunderland" but "Alis in wunderland" since the V-sound is a "double-u" (=vv) in the Hebrew character text (according the German 
spelling of the v-sound).

.aulun.